package com.liquidnet.common.third.xuper.dto;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 分页拉取指定资产已授予碎片列表
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
public class Xuper012ListSdsByAstRespDto {
    private static final Xuper012ListSdsByAstRespDto obj = new Xuper012ListSdsByAstRespDto();
    public static Xuper012ListSdsByAstRespDto getNew() {
        try {
            return (Xuper012ListSdsByAstRespDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper012ListSdsByAstRespDto();
        }
    }
}
